/* Popin */
.peugeot-lightbox {
    border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 0 !important;
	z-index: 2000;
	display: none;
	height: auto;
	background-color: #ffffff;
	position: absolute;
	margin: auto;
	color: #000000;
}
.peugeot-lightbox .promo_popin_ajax{
	width: 630px !important;
	padding: 0 0 160px 0;
}
.peugeot-lightbox  .videoPopin{
	/*padding: 0 0 20px 20px;*/
	padding: 0 10px 0 0;
}
.peugeot-lightbox  .popin_content{
	width: 650px;
}

.peugeot-lightbox.condition {
	padding:0;
	height:auto;
}
	.peugeot-lightbox.condition .header {
		height: 30px !important;
		padding: 15px;
	}
		.peugeot-lightbox.condition .header h2 {
			float: left;
			color: #2caed6;
			font-family: PeugeotLight;
			font-size: 20px;
			margin-right: 10px;
		}
		.peugeot-lightbox.condition .header .close-button {
			float: right;
			width: 58px;
			margin-top: 10px;
			background: transparent url(../../images/main/button_close.png) no-repeat right 0px;
			cursor: pointer;
			font-family: Peugeot;
			font-size: 12px;
			color: #000000;
			right: 20px;
			text-align: right;
		}
	.peugeot-lightbox.condition .content {
		padding: 15px;
		padding-top: 0px;
	}
		.peugeot-lightbox.condition .content p {
			color: #625f70;
			font-size: 11px;
		}
		.peugeot-lightbox.condition .content a {
			font: 12px/15px 'Arial','Helvetica', 'sans-serif';
			font-weight: bold;
			color: #555562;
		}
		.peugeot-lightbox.condition .content a:hover {
			color: #2CAED6;
		}
.peugeot-lightbox.no-padding .content {
	padding: 0px;
}

.peugeot-lightbox .header {
    height: 30px !important;
    padding: 0 15px 15px 15px;
}
	.peugeot-lightbox .close-button {
		background: url("../../images/main/button_close.png") no-repeat scroll right 0 transparent;
		color: #625F70;
		cursor: pointer;
		float: right;
		font-family: Peugeot;
		font-size: 12px;
		margin-top: 6px;
		width: 58px;
		padding: 0 20px 0 0;
		position: absolute;
		right: 15px;
		top: 10px;
		text-align: right;
	}
	.peugeot-lightbox .type {
		position: absolute;
		top: 0;
		left: 0;
		background: #ff7200;
		font: 22px 'Peugeot', Arial, sans-serif;
		text-transform: uppercase;
		color: #ffffff;
		padding: 7px 12px;
		border-top-left-radius: 5px;
	}
	.peugeot-lightbox .titre{
		font: 20px 'Peugeot', Arial, sans-serif;
		text-transform: uppercase;
		color:#000;
		text-align:center;
		padding: 10px 120px;
	}
	.peugeot-lightbox .img{
		text-align:center;
		padding:25px 0 0 0;
	}
	.peugeot-lightbox .bottom{
		position:absolute;
		bottom:0;
		background:#f1f1f1;
		padding: 0 0 10px 0;
		width:100%;
		border-radius: 0px 0px 5px 5px !important;
	}
		.peugeot-lightbox .bottom .date{
			font: 18px Arial, sans-serif;
			color:#000000;
			text-align:left;
			padding:10px 10px 0 10px;
		}
		.peugeot-lightbox .bottom .titre{
			font: 24px 'Peugeot', Arial, sans-serif;
			text-transform: none;
			color:#ff7200;
			text-align:left;
			padding:5px 10px 0 10px;
		}
		.peugeot-lightbox .bottom .voir_condition{
			color:#000;
			font: 11px Arial, sans-serif;
			text-decoration:underline;
			cursor:pointer;
			padding:10px 10px 0 10px;
		}
		.peugeot-lightbox .bottom .news_more{
			position:relative;
			float:right;
			margin: 0 10px 0 0;
			width:auto;
		}
		.peugeot-lightbox .bottom .news_more .title{
			padding: 0 29px 0 10px;
			display:block;
			color:#ffffff;
			text-decoration:none;
		}
#popin_slider {
	padding: 0;
	position: relative;
	margin-top: 20px;
	width: 660px;
}
	#popin_slider h3 {
		font: 20px/20px 'Peugeot', Arial, sans-serif;
		color: #3b3a48;
	}
		#popin_slider h3.hidden {
			display: none;
		}
	#popin_slider #panleft,
	#popin_slider #panright {
		width: 29px;
		display: block;
		height: 205px;
		cursor: pointer;
		position: absolute;
	}
	#popin_slider #panleft.disabled,
	#popin_slider #panright.disabled {
		display: none;
	}
	#popin_slider #panleft {
		background: url('../../images/servicesportal/promo/pop_prev.png') no-repeat left 35px transparent;
		left: 10px;
		top: 0px;
	}
	#popin_slider #panright {
		background: url('../../images/servicesportal/promo/pop_next.png') no-repeat right 35px transparent;
		right: 38px;
		top: 0px;
	}
		#popin_slider #panleft span,
		#popin_slider #panright span {
			display: none;
		}
	#popin_slider #slider_wrapper {
		width: 569px;
		height: 205px;
		overflow: hidden;
		margin: 0 29px;
		padding: 0;
	}
		#popin_slider #slider_wrapper #all_docs {
			height: 230px;
			list-style: none;
			list-image: none;
			margin: 0;
			padding: 0;
		}
			#popin_slider #slider_wrapper #all_docs .one_doc {
				height: 230px;
				width: 200px;
				float: left;
				margin: 0;
				padding: 0;
				display: block;
				overflow: hidden;
			}
				#popin_slider #slider_wrapper #all_docs .one_doc .img{
					height: 90px;
					width: 168px;
					overflow:hidden;
					text-align:left;
				}
				#popin_slider #slider_wrapper #all_docs .title{
					font: 12px 'Peugeot', Arial, sans-serif;
					padding: 5px 0 0 0;
					text-align: left;
					width: 168px;
				}
				#popin_slider #slider_wrapper #all_docs .code{
					font: 10px 'Peugeot', Arial, sans-serif;
					color:#88879a;
					padding: 3px 0 0 0;
				}
				
				#popin_slider #slider_wrapper #all_docs .orange{
					font: 18px 'Peugeot', Arial, sans-serif;
					color:#ff7200;
					font-weight:bold;
				}
				#popin_slider #slider_wrapper #all_docs .orange_2{
					font: 14px 'Peugeot', Arial, sans-serif;
					color:#ff7200;
				}
					#popin_slider #slider_wrapper #all_docs .orange_2 span.barre{
						text-decoration:line-through;
					}
.peugeot-lightbox .bottom .bottom_button{
	padding:10px 10px 0 10px;
}
.peugeot-lightbox .bottom .button_dark{

}
.peugeot-lightbox .bottom .button_dark span.button_dark_left {
    background: url("../../images/peugeot_common/v2/btn_dark_sides.png") no-repeat scroll left center transparent;
    display: inline-block;
    height: 22px;
    margin-right: -6px;
    vertical-align: top;
    width: 6px;
}
.peugeot-lightbox .bottom .button_dark span.button_dark_middle {
    background: url("../../images/peugeot_common/v2/btn_dark_middle.png") repeat-x scroll left center transparent;
    display: inline-block;
    font: 12px/22px Arial,sans-serif;
    height: 22px;
    margin-right: 0;
    padding: 0 4px;
    vertical-align: top;
}
.peugeot-lightbox .bottom .button_dark span.button_dark_right {
    background: url("../../images/peugeot_common/v2/btn_dark_sides.png") no-repeat scroll right center transparent;
    display: inline-block;
    height: 22px;
    margin-right: 0;
    vertical-align: top;
    width: 4px;
}
.peugeot-lightbox .bottom .button_dark:hover span.button_dark_left {
    background: url("../../images/peugeot_common/v2/btn_dark_sides_hover.png") no-repeat scroll left center transparent;
}
.peugeot-lightbox .bottom .button_dark:hover span.button_dark_middle {
    background: url("../../images/peugeot_common/v2/btn_dark_middle_hover.png") repeat-x scroll left center transparent;
}
.peugeot-lightbox .bottom .button_dark:hover span.button_dark_right {
    background: url("../../images/peugeot_common/v2/btn_dark_sides_hover.png") no-repeat scroll right center transparent;
}